.header{
    position: sticky;
    top: 0;
    z-index: 5;
    background: #FFFFFF;
    box-shadow: 0px 2px 4px 0px #00000033;
}

.header_content{
    gap: 15px;
    padding-top: 28px;
    padding-bottom: 14px;
}

.logo_wrapper{
    align-items: flex-end;
    gap: 5px 20px;
}

.logo_txt{
    padding-bottom: 5px;
    font-size: 16px;
    font-weight: 600;
    color: #6C757D;
}

.header_items {
    gap: 35px;
}

.header_anchors{
    gap: 35px;
}

.anchor{
    font-weight: 600;
    font-size: 15px;
    color: #000000;
}

.anchor:hover{
    color: #6C757D;
}

.header_phone{
    font-size: 15px;
    font-weight: 600;
    color: #000000;
}

.langs{
    gap: 10px;
    text-transform: uppercase;
}

.lang{
    padding: 9px;
    border-radius: 50%;
    font-size: 17px;
    font-weight: 600;
    color: rgba(0,0,0,0.6);
}

.lang.active{
    background: #CEECFE;
    font-weight: 800;
    color: #000000;
}

.homepage_content{
    padding-top: 35px;
    padding-bottom: 55px;
}

.homepage_title{
    margin: 0;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
}

.homepage_title span{
    font-weight: 800;
}

.homepage_subtitle{
    margin-top: 10px;
    font-size: 15px;
    color: #6C757D;
    font-weight: 600;
    text-align: center;
}

.homepage_subtitle strong{
    font-weight: 700;
}

.homepage_txt_wrapper{
    max-width: 700px;
    margin: 0 auto;
}

.work_steps_wrapper{
    margin-top: 40px;
}

.step{
    position: relative;
    height: 100%;
}

.step_img{
    border-radius: 150px 8px 8px 8px;
    overflow: hidden;
    height: 100%;
    padding-bottom: 40px;
}

.fsi,
.tsi{
    background: rgba(10, 158, 250, 0.2);
}

.tsi{
    justify-content: flex-end;
}

.ssi{
    background: rgba(32, 230, 207, 0.2);
    align-items: flex-end;
    justify-content: flex-end;
}

.ssi img{
    width: 100%;
}

.step_num{
    position: absolute;
    left: 0;
    top: 0;
    font-size: 35px;
    font-weight: 800;
    color: #0A9EFA;
}

.ssn{
    color: #20E6CF;
}

.step_title{
    position: absolute;
    bottom: 10px;
    padding: 0 10px;
    text-align: center;
    width: 100%;
}

.step_arrow{
    position: absolute;
    bottom: 3px;
    right: -85px;
    z-index: 2;
}

.ipf_wrapper{
    margin-top: 65px;
}

.installation_price{
    flex-direction: column;
    height: 100%;
    padding: 0 15px;
}

.installation_price_title{
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    text-align: center;
}

.installation_price_label{
    padding: 10px 20px;
    background: #E9FCFA;
    border-radius: 10px;
    font-size: 40px;
    font-weight: 800;
    margin-top: 12px;
}

.installation_price_txt{
    color: #6C757D;
    margin-top: 20px;
    font-size: 15px;
    text-align: center;
}

.pd_form_wrapper{
    height: 100%;
    padding: 30px 15px 40px 15px;
    background: #F2F3F3;
    border-radius: 8px;
}

.pd_form{

}

.pd_form_title{
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    text-align: center;
}

.pd_form_subtitle{
    color: #6C757D;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    margin-top: 5px;
}

.cf_data{
    margin-top: 35px;
}

.c_input{
    background: #FFFFFF;
    border-radius: 12px;
    border: 1px solid #6C757D;
    height: 40px;
    padding: 0 15px;
    width: 100%;
}

.c_input:hover,
.c_input:focus{
    border-color: rgba(10, 158, 250, 0.8);
}

.action_btn{
    background: #0A9EFA;
    border: 1px solid #0A9EFA;
    border-radius: 8px;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 16px;
    padding: 10px;
    width: 100%;
}

.action_btn:hover{
    background: #FFFFFF;
    color: #0A9EFA;
}

.spd_btn{
    margin-top: 12px;
}

.advice_prods_wrapper{
    margin-top: 70px;
    background: #F2F3F3;
    padding-top: 25px;
    padding-bottom: 40px;
}

.block_title{
    font-size: 25px;
    font-weight: 700;
    color: #000000;
    text-align: center;
}

.prod_card{
    padding: 15px;
    background: #FFFFFF;
    border: 1px solid #F2F3F3;
    border-radius: 8px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.prod_card:hover{
    box-shadow: 4px 4px 10px 0px #0000000D;
}

.prod_card_title{
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    color: #000000;
}

.prod_img{
    margin: 15px 0;
    min-height: 240px;
}

.prod_img img{
    margin: 0 auto;
}

.prod_card_bottom{
    padding-top: 10px;
    border-top: 1px solid #CED4DA;
}

.advice_prods{
    margin-top: 20px;
}

.lowest_price{
    font-size: 13px;
    font-weight: 600;
    color: #6C757D;
}

.prod_card:hover .lowest_price{
    color: #0A9EFA;
}

.pc_old_price{
    font-size: 15px;
    font-weight: 600;
    color: #000000;
    text-decoration-line: line-through;
}

.pc_price{
    font-size: 24px;
    font-weight: 800;
    color: #000000;
}

.pc_basket_btn{
    padding: 12px;
    border-radius: 50%;
    background: #ADB5BD;
}

.prod_card:hover .pc_basket_btn,
.pc_basket_btn:hover{
    background: #20E6CF;
}

.filter_param_label{
    cursor: pointer;
    color: #000;
    font-size: 13px;
    font-weight: 600;
    gap: 5px;
    padding: 10px 15px;
    border: 1px solid #ADB5BD;
    border-radius: 4px;
    background: #F2F3F3;
    margin-bottom: 5px;
}

.filter_param_label:hover{
    background: #FFFFFF;
}

.filter_param_label.disabled{
    cursor: not-allowed;
    opacity: 0.5;
}

.custom_check {
    min-width: 14px;
    height: 14px;
    border-radius: 4px;
    background: #FFFFFF;
    position: relative;
    border: 1px solid #CED4DA;
    transition: all 0.3s ease;
}

.custom_check:after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url("/public/img/icons/check.svg");
    background-size: 10px;
    background-position: center;
    background-repeat: no-repeat;
    transform: rotate(15deg);
    opacity: 0;
    transition: all 0.3s ease;
}

.custom_checker:checked + .custom_check{
    border-color: #0A9EFA;
    background: #0A9EFA;
    transition: all 0.3s ease;
}

.custom_checker:checked + .custom_check:after{
    opacity: 1;
    transition: all 0.3s ease;
}

.filter_wrapper{
    padding-top: 30px;
    padding-bottom: 40px;
}

.block_subtitle{
    font-size: 16px;
    font-weight: 600;
    color: #6C757D;
    text-align: center;
}

.filter_blocks{
    margin-top: 20px;
}

.filter_block{
    padding: 15px 12px;
    border: 1px solid #6C757D;
    border-radius: 8px;
    height: 100%;
    flex-direction: column;
}

.filter_block_title{
    font-size: 13px;
    font-weight: 600;
    color: #000000;
    text-align: center;
    height: 100%;
    min-height: 35px;
}

.filter_block_content{
    flex-direction: column;
}

.filter_options{
    margin-top: 15px;
}

.filter_block_clarification{
    font-size: 13px;
    font-weight: 600;
    color: #ADB5BD;
    margin-top: 12px;
}

.filter_btns{
    align-items: flex-end;
    margin-top: 30px;
    gap: 10px;
    display: grid;
    grid-template-areas: 'filterbtn refreshtbn';
    grid-template-columns: 2fr 1fr;
}

.filter_btn{
    max-width: 510px;
    grid-area: filterbtn;
    margin-left: auto;
}

.refresh_btn {
    gap: 5px;
    grid-area: refreshtbn;
    margin-left: auto;
}

.catalog_totals_wrapper{
    padding: 10px 0;
    background: #F2F3F3;
}

.catalog_totals_content{
    gap: 15px;
}

.sort_wrapper{
    gap: 30px;
}

.sort_options{
    gap: 20px;
}

.sort_wrapper{
    font-size: 16px;
    font-weight: 700;
    color: #ADB5BD;
}

.sort_option{
    font-size: 16px;
    font-weight: 700;
    color: #ADB5BD;
}

.sort_option.active{
    color: #000000;
}

.catalog_totals{
    font-size: 16px;
    font-weight: 700;
    color: #6C757D;
}

.prods_row{
    margin-top: 30px;
}

.append_prods_btn{
    max-width: 510px;
    width: 100%;
    margin: 55px auto 0 auto;
    height: 50px;
    border: 1px solid #0A9EFA;
    border-radius: 8px;
    color: #0A9EFA;
    background: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
    gap: 5px;
}

.append_prods_btn:hover{
    color: #FFFFFF;
    background: #0A9EFA;
}

.footer{
    padding: 15px 0;
    background: #0A9EFA;
}

.footer_txt{
    font-size: 16px;
    font-weight: 700;
    color: #FFFFFF;
    gap: 20px;
}

.footer_phone{
    font-size: 18px;
    font-weight: 800;
    color: #FFFFFF;
    gap: 5px;
    min-width: 120px;
}

.footer_content {
    justify-content: space-around;
    gap: 10px;
}

.details_page_content{
    padding-top: 30px;
    padding-bottom: 75px;
}

.backlink {
    gap: 10px;
    font-size: 25px;
    font-weight: 700;
    color: #000000;
}

.prod_details_wrapper {
    margin-top: 30px;
}

.big_slider{
    min-height: 475px;
    border: 1px solid #CED4DA;
    border-radius: 10px;
}

.big_slide.swiper-slide{
    height: auto;
    min-height: 475px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.small_slider{
    margin-top: 15px;
}

.small_slider_wrapper{
    padding-right: 100px;
}

.prod_gallery{
    position: relative;
}

.gallery_nav{
    position: absolute;
    right: 20px;
    bottom: 10px;
    z-index: 2;
}

.prod_thumb {
    cursor: pointer;
    min-height: 85px;
    position: relative;
    padding: 10px;
    border: 1px solid #CED4DA;
    border-radius: 8px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.prod_thumb:not(.swiper-slide-thumb-active):after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
}

.gallery_nav{
    max-width: 45px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.gallery_btn{
    padding: 5px 9px;
    background: #0A9EFA;
    border-radius: 8px;
}

.gallery_btn.swiper-button-disabled{
    background: #CED4DA;
}

.prod_params_title{
    font-size: 15px;
    font-weight: 700;
    color: #000000;
}

.prod_params{
    margin-top: 15px;
}

.prod_param_title{
    font-size: 13px;
    font-weight: 600;
    color: #6C757D;
     width: calc(50% - 5px);
}

.prod_param_value{
    color: #000000;
    font-size: 15px;
    font-weight: 700;
     width: calc(50% - 5px);
}

.prod_param_row {
    margin-bottom: 10px;
    gap: 10px;
}

.hidden_prod_params{
    display: none;
}

.toggle_prod_params{
    color: #ADB5BD;
    font-size: 13px;
    font-weight: 600;
    border-bottom: 1px solid #ADB5BD;
}

.toggle_prod_params:hover{
    color: #0A9EFA;
    border-color: #0A9EFA;
}

.prod_description{
    margin-top: 20px;
}

.prod_description_title{
    font-size: 15px;
    font-weight: 700;
    color: #000000;
}

.prod_description_txt{
    margin-top: 15px;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.5;
    max-height: 215px;
    overflow: hidden;
}

.prod_description_txt a{
    text-decoration: underline;
}

.toggle_prod_description{
    color: #ADB5BD;
    font-size: 13px;
    font-weight: 600;
    border-bottom: 1px solid #ADB5BD;
}

.toggle_prod_description:hover{
    color: #0A9EFA;
    border-color: #0A9EFA;
}

.details_basket_block{
    padding: 23px 20px 20px 20px;
    background: #F2F3F3;
    border-radius: 8px;
    margin-bottom: 10px;
}

.discount{
    gap: 5px;
}

.old_price{
    color: #6C757D;
    font-size: 17px;
    font-weight: 600;
    text-decoration-line: line-through;
}

.discount_value{
    padding: 5px 10px;
    color: #0A9EFA;
    font-size: 13px;
    font-weight: 600;
    background: #CEECFE;
    border-radius: 9px;
}

.prod_price{
    color: #000000;
    font-size: 30px;
    font-weight: 700;
    margin-top: 5px;
}

.installation{
    gap: 8px;
    font-size: 15px;
    font-weight: 600;
    color: #000000;
    margin-top: 20px;
}

.dip{
    font-size: 17px;
    font-weight: 700;
    color: #000000;
}

.details_consult{
    padding: 14px 20px;
    background: #F2F3F3;
    border-radius: 8px;
    margin-bottom: 10px;
}

.consult_title{
    text-align: center;
    color: #6C757D;
    font-size: 15px;
    font-weight: 600;
}

.consult_phone{
    width: 100%;
    border: 1px solid #000000;
    border-radius: 12px;
    margin-top: 15px;
    gap: 5px;
    min-height: 42px;
    font-size: 18px;
    font-weight: 800;
    color: #000000;
}

.details_service_description{
    padding: 14px 20px;
    background: #F2F3F3;
    border-radius: 8px;
}

.ds_title{
    color: #6C757D;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
}

.ds_txt{
    margin-top: 20px;
    font-size: 13px;
    font-weight: 600;
}

.ds_txt ul{
    list-style: none;
    font-style: italic;
}

.ds_txt li{
    margin-bottom: 10px;
}

.order_btn{
    gap: 8px;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 700;
    width: 100%;
    height: 40px;
    background: #20E6CF;
    border-radius: 24px;
    margin-top: 17px;
}

.order_btn:hover{
    box-shadow: -4px 4px 5px 0px #0000001A inset;
}

.swiper-pagination-bullet{
    transition: all 0.3s ease;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active{
    width:16px;
    border-radius: 8px;
    transition: all 0.3s ease;
}

.hide_filter_btn{
    margin-right: 10px;
    margin-left: auto;
    font-size: 13px;
    font-weight: 600;
    gap: 5px;
}

.hide_filter_btn span{
    border-bottom: 1px solid #000000;
}

.toggle_filters_btn{
    display: none;
}

.opp_overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 8;
    background: rgba(0,0,0,0.5);
}

.opp{
    z-index: 9;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background: #FFFFFF;
    border-radius: 8px;
    box-shadow: 4px 4px 10px 0px #0000000D;
    padding: 15px 30px 25px 30px;
    max-width: 500px;
    width: calc(100% - 20px);
}

.opp_header{
    gap: 10px;
    padding: 0 10px;
}

.close_opp{
    position: absolute;
    top: 15px;
    right: 10px;
}

.opp_prod_row {
    margin-top: 15px;
    gap: 15px;
    padding: 15px 0;
    border-bottom: 1px solid #ADB5BD;
}

.opp_prod_img{
    max-width: 80px;
}

.opp_prod_title{
    color: #6C757D;
    font-size: 13px;
    font-weight: 600;
}

.opp_prod_oldprice{
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    text-decoration-line: line-through;
}

.opp_prod_prices{
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    min-width: 120px;
    text-align: right;
}

.opp_prod_installation{
    padding: 15px 0;
    justify-content: flex-end;
    gap: 15px;
    border-bottom: 1px solid #ADB5BD;
}

.opp_prod_installation span{
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    min-width: 120px;
    text-align: right;
}

.opp_totals {
    margin-top: 25px;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
}

.opp_form{
    margin-top: 60px;
}

.opp_form_row{
    margin-bottom: 6px;
}

.opp_btn {
    margin-top: 25px;
}

.order_prod_popup_wrapper{
    z-index: 10;
    display: none;
}